View Issue Details

IDProjectCategoryView StatusLast Update
0000584Ham Radio DeluxeBugpublic2017-06-19 19:54
ReporterW4PC 
Assigned ToWA9PIE 
PriorityhighSeveritycrashReproducibilityrandom
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000584: DM780 Crash when pick Options viewing SuperSweeper
DescriptionThis crash happens frequently but not every time while looking at SuperSweeper and picking Options.

Problem signature:
  Problem Event Name: APPCRASH
  Application Name: DIGITA~1.EXE
  Application Version: 6.1.3.189
  Application Timestamp: 523a7be0
  Fault Module Name: DIGITA~1.EXE
  Fault Module Version: 6.1.3.189
  Fault Module Timestamp: 523a7be0
  Exception Code: c0000005
  Exception Offset: 001310e6
  OS Version: 6.1.7601.2.1.0.768.3
  Locale ID: 1033
  Additional Information 1: 0a9e
  Additional Information 2: 0a9e372d3b4ad19135b953a78882e789
  Additional Information 3: 0a9e
  Additional Information 4: 0a9e372d3b4ad19135b953a78882e789
Steps To ReproduceWatching SuperSweeper, pick Options - happens frequently but not every time.
TagsNo tags attached.
ModuleDM780
Sub-ModuleSuperBrowser
Testing

Relationships

child of 0000564 closedWA9PIE Selecting any option button in DM-780 causes crash (Parent) 

Activities

WA9PIE

2014-03-25 11:30

administrator   ~0000379

Tested and verified.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-02-01 01:33 WA9PIE Relationship added child of 0000564
2014-02-01 01:34 WA9PIE Release => (select)
2014-02-01 01:34 WA9PIE Module => (select)
2014-02-01 01:34 WA9PIE Sub-Module => (select)
2014-02-01 01:34 WA9PIE Report Build => (select)
2014-02-01 01:34 WA9PIE Status new => confirmed
2014-02-01 01:34 WA9PIE Project @5@ => 3 - Current Dev List
2014-02-02 15:20 WA9PIE Summary DM780 Crash when pick Options viewing SuperSweeper => Bug: DM780 Crash when pick Options viewing SuperSweeper
2014-03-25 11:30 WA9PIE Release (select) => 6.1
2014-03-25 11:30 WA9PIE Fix Build => 6.2.213
2014-03-25 11:30 WA9PIE Module (select) => DM780
2014-03-25 11:30 WA9PIE Sub-Module (select) => SuperBrowser
2014-03-25 11:30 WA9PIE Note Added: 0000379
2014-03-25 11:30 WA9PIE Status confirmed => closed
2014-03-25 11:30 WA9PIE Assigned To => WA9PIE
2014-03-25 11:30 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category DM-780 => General
2015-09-30 12:04 WA9PIE Fix Build 6.2.213 => (select)
2015-09-30 12:04 WA9PIE Proposed Release => TBD
2015-09-30 12:04 WA9PIE Summary Bug: DM780 Crash when pick Options viewing SuperSweeper => DM780 Crash when pick Options viewing SuperSweeper
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 19:54 WA9PIE Fixed in Version => 6.2.4